.wrap_video_lg {
	margin-top: 140px;
	padding-bottom: 60px;
}
.wrap_video_lg .product-video{
	border-radius: 5px;
	max-width: 778px;
    margin: -90px auto 20px;
	-webkit-box-shadow: 0px 10px 14px 10px rgba(230,230,230,1);
	-moz-box-shadow: 0px 10px 14px 10px rgba(230,230,230,1);
	box-shadow: 0px 10px 14px 10px rgba(230,230,230,1);
}
.wrap_video_lg h2{
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.2;
	margin-bottom: 8px;
}
.wrap_video_lg .text-main{
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.6;
	margin-bottom: 30px;
}
.wrap_video_list .features {
	border-bottom: solid 1px #dadada;
	padding-top: 60px;
	padding-bottom: 0;
}
.wrap_video_list .features .items .item{
	margin-bottom: 60px;
}
.wrap_video_list .title-main{
	margin-left: 0 !important;
	text-align: left !important;
}
.wrap_video_list .wrap-middle {
	margin-bottom: 20px;
}
.wrap_video_list .text-content{
	margin-bottom: 0;
	color: #101010;
	text-align: left !important;
}
.wrap_video_list .title-content{
	color: #101010;
	margin-bottom: 8px;
	text-align: left !important;
}
.product-video .play-new{
	transition: all .3s linear;
}
